/* @group header */

#header {
	
}

/* @end */

/* @group main */

#main {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#main #search_blok {
	width: 990px;
	height: 55px;
	background: url(../img/search_main.png) no-repeat;
	margin-top: 100px;
}

#main #search_blok #main_logo {
	border-radius: 5px;
	width: 205px;
	height: 50px;
	float: left;
	margin-top: 4px;
	margin-right: 20px;
}

#main #search_blok #search {
	float: left;
	width: 658px;
	height: 30px;
	margin-top: 17px;
	padding: 1px;
}

#main #search_blok #search input {
	border-radius: 3px;
	width: 652px;
	height: 25px;
	font-size: 14px;
	line-height: 16px;
	color: #494849;
	border-width: 1px;
	border-style: hidden;
}

#main #search_blok #button {
	border-radius: 3px;
	height: 33px;
	float: left;
	margin-left: 12px;
	width: 80px;
	margin-top: 15px;
}

#main #search_blok #search_query {
	margin-left: 225px;
	padding: 5px;
	width: 700px;
	color: #c0a4aa;
	font: 12px/14px Arial;
}

#main #search_blok #search_query a{
	color: #599fd0;
	border-bottom: 1px dashed #c0abcf;
	text-decoration: none;
}

/* @end */

/* @group footer */

#footer{
	background: url(../img/footer_hr.png) repeat-x;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	margin-top: 70px;
}

#footer_blok{
	
}


/* @end */

body {
	background-color: #feffff;
	color: #5e5e5e;
	margin: 0;
	padding: 0;
	font: 11px/14px Verdana;
}